<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "LISTA DELLE PLAYLIST CONDIVISE " );
define( "PLSHRD_SHRD_PLAY_HELP", "Clicca Per Suonare Questa Playlist Ora." );
define( "PLSHRD_SHRD_PLAY_RAND_HELP", "Clicca Per Suonare Questa Playlist Random" );
define( "PLSHRD_SHRD_VIEW_HELP", "Clicca Per Avere Informazioni Dettagliate su Questa Playlist." );
define( "PLSHRD_SHRD_BY", "Da" );
define( "PLSHRD_SHRD_FOR", "per" );

define( "PLSHRD_TB_PREV", "Pagina Precedente" );
define( "PLSHRD_TB_PREV_HELP", "Clicca Per Tornare Alla Pagina Precedente Delle Playlist Condivise" );
define( "PLSHRD_TB_NEXT", "Pagina Successiva" );
define( "PLSHRD_TB_NEXT_HELP", "Clicca Per Andare Alla Pagina Successiva Delle Playlist Condivise" );
define( "PLSHRD_TB_PAGE", "Pagina" );
define( "PLSHRD_TB_PAGEBOT", "Fondo Pagina" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Fondo Pagina" );
define( "PLSHRD_TB_PAGETOP", "Inizio Pagina" );
define( "PLSHRD_TB_PAGETOP_HELP", "Inizio Pagina" );
define( "PLSHRD_TB_PAGE_BTN", "Vedi" );

##################################################

?>
